CPRPQX(3)

SYNOPSIS
SUBROUTINE CPRPQX (LUN, KPRINT, IPASS)

NAME
cprpqx - Quick check for CPZERO and RPZERO.

LIBRARY
SLATEC

KEYWORDS
QUICK CHECK

AUTHOR
Kahaner, D. K., (NBS)

DESCRIPTION
THIS QUICK CHECK ROUTINE IS WRITTEN FOR CPZERO AND RPZERO. THE ZEROS OF POLYNOMIAL WITH COEFFICIENTS A(.) ARE STORED IN ZK(.). RELERR IS THE RELATIVE ACCURACY REQUIRED FOR THEM TO PASS.

ROUTINES CALLED
CPZERO, R1MACH, RPZERO

REVISION HISTORY (YYMMDD)
810223 DATE WRITTEN
890618 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)